# translation of devicesapplet.po to Cymraeg
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: devicesapplet\n"
"POT-Creation-Date: 2004-06-07 01:57+0200\n"
"PO-Revision-Date: 2004-06-30 11:22+0100\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "KD at KGyfieithu"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "kyfieithu@dotmon.com"

#: devicepopupmenu.cpp:70
msgid "Services"
msgstr "Gwasanaethau"

#: devicesapplet.cpp:80
msgid "Devices Applet"
msgstr "Rhaglennig Dyfeisiau"

#: devicesapplet.cpp:82
msgid "\"devices:/\" ioslave frontend applet"
msgstr "rhaglennig blaen-wyneb io-was \"devices:/\""

#: devicesapplet.cpp:87
msgid "Maintainer"
msgstr "Cynhaliwr"

#: devicesapplet.cpp:92
msgid "Good mentor, patient and helpful. Thanks for all!"
msgstr "Athro da, amyneddgar a chynorthwyol.  Diolch am bopeth!"

#: devicesapplet.cpp:315 preferencesdialog.cpp:72
msgid "Devices"
msgstr "Dyfeisiau"

#: devicesapplet.cpp:316
msgid "&Configure..."
msgstr "&Ffurfweddu..."

#: preferencesdialog.cpp:59
msgid "Devices Applet Preferences"
msgstr "Hoffterau Rhaglennig Dyfeisiau"

#: preferencesdialog.cpp:63
msgid "Device Types"
msgstr "Mathau Dyfais"

#: preferencesdialog.cpp:67
msgid "Types to Display"
msgstr "Mathau i Ddangos"

#: preferencesdialog.cpp:68
msgid "Deselect the device types which you do not want to see in the applet"
msgstr "Dad-ddewis y mathau dyfais nad ydych eisiau eu gweld yn y rhaglennig"

#: preferencesdialog.cpp:76
msgid "Devices to Display"
msgstr "Dyfeisiau i Ddangos"

#: preferencesdialog.cpp:77
msgid "Deselect the devices which you do not want to see in the applet"
msgstr "Dad-ddewis y dyfeisiau nad ydych eisiau eu gweld yn y rhaglennig"
